- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / AUTHORS
1999-11-29 Richard Kreckel- alignment fix. :-)
1999-11-10 Christian Bauer- created AUTHORS and README files, updated INSTALL
1999-11-09 Christian Bauer- switched to automake build environment